.content-wrapper {
    .box {
        position: relative;
        border-radius: 3px;
        background: #ffffff;
        border-top: 3px solid #d2d6de;
        margin-bottom: 20px;
        width: 100%;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    }
    .box-widget {
        border-top: rgb(253, 175, 0) solid;
        position: relative;
        background-color: #fff;
    }
    .widget-user {
        .widget-user-header {
            padding: 20px;
            border-top-right-radius: 3px;
            border-top-left-radius: 3px;
            h3,
            h5 {
                font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            }
            h3 {
                font-weight: larger;
            }
            h5 {
                font-weight: small;
            }
        }
        .widget-user-username {
            margin-top: 5px;
            margin-bottom: 5px;
            font-size: 25px;
            font-weight: 300;
        }
        .widget-user-desc {
            margin-top: 0;
        }
        .widget-user-username,
        .widget-user-desc {
            margin-left: 75px;
        }
        .widget-user-image>img {
            width: 62px;
            height: auto;
            float: left;
        }
    }
    .no-padding {
        padding: 0 !important;
    }
    .bg-blue {
        background-color: #0073b7 !important;
    }
    .bg-aqua {
        background-color: #00c0ef !important;
    }
    .bg-green {
        background-color: #00a65a !important;
    }
    .bg-red {
        background-color: #dd4b39 !important;
    }
}